Compac Help Desk - Bug #6945
Complaint Status > Search Pending in the status > Displaying 0 result.

06/26/2023 10:34 PM - Shubham J

Status: Closed Start date: 06/26/2023
Priority: High Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/28/2023 06:38 PM - Rohit K

- Status changed from New to Resolved

#2 - 06/29/2023 03:11 PM - Shubham J

- Status changed from Resolved to Closed
